MetaStore

Prerequisites

MetaStore declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Zip1.16Archive-Zip-1.39128.57
Collection0.49Collection-0.58122.86
Data::UUID0.11Data-UUID-1.219122.86
IO::Zlib1.04IO-Zlib-1.10122.86
JSON2.07JSON-2.90128.57
MIME::Base643.07MIME-Base64-3.14125.71
Template2.14Template-Toolkit-2.26125.71
WebDAO2.0WebDAO-2.14111.43
XML::Flow0.86XML-Flow-0.86128.57

MetaStore declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4210134.285714285714